@charset "utf-8";
body,html {padding: 0;margin: 0;font-size:14px;color:#999999; background-color:#f5f5f5;line-height:30px;font-family: 宋体,sans-serif; }
a{color:#999999;text-decoration:none;}
a:hover{ color:#5b9b47; }
ul,li,div,img{ list-style:none;}
img{ max-width:100%;}
.clear{ clear: both;}
/*MENU*/
.top_bg{width:100%;height:60px; background-color: #ffffff; position: fixed; top:0; border-bottom:1px solid #f5f5f5;z-index: 9999999999999999}
.nav {position: relative;width: auto;display: inline-block;border: none;}
.btn-nav {position: fixed;top:-5px;right: 10px;background: transparent;border: none;padding: 10px;-webkit-transition: all .5s ease; -moz-transition: all .5s ease;-ms-transition: all .5s ease; -o-transition: all .5s ease;transition: all .5s ease;cursor: pointer;z-index: 99999;color:#5b9b47; }
.btn-nav:focus {outline: 0;}
.icon-bar {display: block;margin: 4px 0;width: 30px;height: 4px;background-color: #5b9b47;}
.btn-nav:hover .icon-bar {-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease; background-color: #5b9b47;}
.nav-content {position: fixed;top: -100%;bottom: 0; left: 0;right: 0;background: #5b9b47; display: block;height: 100%;z-index: 9;}
.nav-list {list-style: none;padding: 0; position: relative;top: 15%;}
.item-anchor:after {content: "";position: absolute;width: 3px;height: 3px;left: 0;bottom: 0;z-index: 9;background: transparent;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;
}
.item-anchor {color: #fff;font-size:18px;text-transform: uppercase; position: relative;text-decoration: none;padding: 10px;}
.item-anchor:hover,
.item-anchor:focus {color: #ffffff; -webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease; -o-transition: all 1s ease;transition: all 1s ease;}

.item-anchor:hover:after,
.item-anchor:focus:after{width: 100%;background: #ffffff;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease; -o-transition: all 1s ease;transition: all 1s ease;}
.nav-item {margin: 20px auto;text-align: center;}
.animated {display: block;margin: 0 auto;}
.animated:hover .icon-bar,
.animated:focus .icon-bar{ background-color: #ffffff;}
.animated:focus {cursor: pointer;z-index: 9999;}
.middle {margin: 0 auto;}
.icon-bar {-webkit-transition: all .7s ease; -moz-transition: all .7s ease;-ms-transition: all .7s ease;-o-transition: all .7s ease;transition: all .7s ease; z-index: 999999;}
.animated .icon-bar {z-index: 999999; background-color: #FCA311;}
.animated .top {
	-webkit-transform: translateY(10px) rotateZ(45deg);
  -moz-transform: translateY(10px) rotateZ(45deg);
  -ms-transform: translateY(10px) rotateZ(45deg);
  -o-transform: translateY(10px) rotateZ(45deg);
  transform: translateY(10px) rotateZ(45deg);
}

.animated .bottom {
  -webkit-transform: translateY(-11px) rotateZ(-45deg);
  -moz-transform: translateY(-11px) rotateZ(-45deg);
  -ms-transform: translateY(-11px) rotateZ(-45deg);
  -o-transform: translateY(-11px) rotateZ(-45deg);
  transform: translateY(-11px) rotateZ(-45deg);
}

.animated .middle {width: 0;}

@keyframes showNav {
  from {
    top: -100%;
  }
  to {
    top: 0;
  }
}

@-webkit-keyframes showNav {
  from {
    top: -100%;
  }
  to {
    top: 0;
  }
}

@-moz-keyframes showNav {
  from {
    top: -100%;
  }
  to {
    top: 0;
  }
}

@-o-keyframes showNav {
  from {
    top: -100%;
  }
  to {
    top: 0;
  }
}

.showNav {
  -webkit-animation: showNav 1s ease forwards;
  -moz-animation: showNav 1s ease forwards;
  -o-animation: showNav 1s ease forwards;
  animation: showNav 1s ease forwards;
}

@keyframes hideNav {
  from {
    top: 0;
  }
  to {
    top: -100%;
  }
}

@-webkit-keyframes hideNav {
  from {
    top: 0;
  }
  to {
    top: -100%;
  }
}

@-moz-keyframes hideNav {
  from {
    top: 0;
  }
  to {
    top: -100%;
  }
}

@-o-keyframes hideNav {
  from {
    top: 0;
  }
  to {
    top: -100%;
  }
}

.hideNav {
  -webkit-animation: hideNav 1s ease forwards;
  -moz-animation: hideNav 1s ease forwards;
  -o-animation: hideNav 1s ease forwards;
  animation: hideNav 1s ease forwards;
}

.hidden {display: none;}
/*MENU*/

.banner{width:100%; margin:0 auto;  margin-top:60px; background-color:#5b9b47;}
.main{ width:100%; margin:0px auto; background-color:#ffffff; margin-top:-10px;}
.itips{ background-color:#5b9b47; line-height:35px; color:#ffffff; text-align:center;}
.itips a{color:#ffffff; display:block;}
.itips a:hover{color:#ffffff;}
.i_title{font-size: 20px;color: #5b9b47;font-weight: bold;text-align: center; padding-top:30px;}
.i_title .pp{ color:#999999; text-align:center;font-size:14px; padding:5px 0;}
.i_title .s{border-bottom: 3px solid #5b9b47;line-height:10px; width: 25px; margin: 0 auto; margin-top: 5px;}
.content_i{ padding:10px 10px; padding-bottom:20px;}
.main1{ width:100%; margin:8px auto; background-color:#ffffff; }
.topmenu{background-color:#5b9b47; line-height:45px; color:#ffffff; text-align:center;}
.topmenu ul
{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.topmenu li
{
	float:left;
	overflow:hidden;
	height:45px;
	line-height:45px;
	margin-left:0px;
}

.topmenu li a
{
	display:block;
	padding:0 10px;
	text-decoration:none;
	color:#ffffff;
	line-height:45px;

}

.topmenu li a:hover
{
	
	color:#ffffff;
	background-color:#0067b2;
}


.maincontent {margin:0 auto;}
#productslist {overflow: hidden;}
#productslist li {width:112%; margin-bottom: 20px; font-size: 16px; float: left; text-align: left;  margin-left:-40px;}
#productslist a {display: block; overflow: hidden; padding: 10px; background-color: #f5f5f5;}
#productslist a:hover { padding: 10px;background-color: #0067b2; color:#ffffff;}
#productslist h3 { font-size: 16px; }
#productslist p {margin: 0;  overflow: hidden; }
.footer{position:fixed; bottom:5%; right:10px; width:30%; line-height:40px; background-color:#130469; color:#ffffff; text-align:center}
.footer a{ display:block; color:#ffffff;}
.news-tit h3{ padding-bottom:5px; margin-top:1em; margin-bottom:5px;font-size:24px;color:#0068b2; text-align:center; }
.news-tit p{ text-align:center; padding-bottom:10px; border-bottom:1px solid #ccc; }
.news-con{ margin-top:20px;line-height: 30px;}
.fenxiang{width:100%; height:20px; line-height:20px;border-bottom:solid 1px #ccc;}
.fenye{width:100%; height:30px; padding:0px 0px 0px 0px;}
.right{float:right;}


.newslists { margin:0 auto; margin-left:-40px;}
.newslists ul { width:90%}
.newslists li {
	padding: 5px 0 5px 0px;
	height: 40px;
	line-height: 40px;
	width:97%;
	overflow: hidden;
	border-bottom: #e8e8e8 1px solid;
	
}
.newslists li a {
	color: #666666;
}
.newslists li a:hover {
	color: #b40001;
}
.newslists li span {
	color: #939393;
	float: right;
}
.question-q,.question-a { position: relative; overflow: hidden; }
.question-list  { padding:10px; }
.question-list li { cursor: pointer; -webkit-transition: 400ms; -o-transition: 400ms; transition: 400ms; }
.question-q { padding: 10px 0 10px 0; border-bottom: 1px solid #f5f5f5; }
.question-q .freeTx { font-size: 18px; width: 80% !important;font-weight:600; }
.question-a { padding-bottom: 13px; display: none; }
.question-close { width: 18px; height: 18px; position: absolute; top: 50%; margin-top: -9px; right: 15px; cursor: pointer; -webkit-transition: 300ms; -o-transition: 300ms; transition: 300ms; }
.question-close:before,
.question-close:after { content: ""; background: #5b9b47; position: absolute; }
.question-close:before { width: 2px; height: 100%; left: 50%; margin-left: -1px; top: 0; }
.question-close:after { width: 100%; height: 2px; top: 50%; margin-top: -1px; left: 0; }
.freeTx{padding:10px;}
.question-list li.act { background: #f5f5f5;}
.question-list li.act .question-q,
.question-list li.act .question-q .en { color: #5b9b47; }
.question-list li.act .question-close:before,
.question-list li.act .question-close:after { background: #f5f5f5; }
.question-list li.act .question-close { -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.question-list li.act .question-q { border-color: #f1f1f1; }


.aui-footer {
    width: 100%;
    position: relative;
    z-index: 100;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: #ffffff;
}

.aui-footer:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: -1px;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #e4e4e4;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.aui-footer-fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 49;
}
.aui-tabBar-item {
    width: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 0;
    font-size: 0.9rem;
    color: #454545;
}

.aui-tabBar-item-text {
    display: inline-block;
    font-size: 0.9rem;
    color: #454545;
    padding-top: 2px;
}


.aui-tabBar-item-active {
    color: #fff;
    background: #00bfb0;
    font-size: 1.2rem;
    padding:1rem 3rem;
    text-align: center;
    width:50%;
}

.aui-footer .aui-flex-box h2{
    color:#ffffff;
    font-weight:normal;
    background-color: #5b9b47;
      padding:1rem 3rem;
    font-size:1.2rem;
    text-align: center;
   
}

.aui-footer .aui-flex-box h2 i{
    font-size:0.75rem;
    font-style:normal;
}
.aui-footer .aui-flex-box h2 em{
    color:#999999;
    font-size:0.75rem;
    font-style:normal;

}